/*     48969 : 이미지      */
.img__48969__ {max-width:100%}
.img__48969__ * {box-sizing:border-box}
.img__48969__ a {display:block;vertical-align:top}
.img__48969__ img {width:1268px;vertical-align:top}


@media (max-width:700px){
.img__48969__ img {display:none;}
}



/*     52721 : 이미지      */
.img__52721__ {max-width:100%}
.img__52721__ * {box-sizing:border-box}
.img__52721__ a {display:block;vertical-align:top}
.img__52721__ img {width:px;vertical-align:top;display:none;}


@media (max-width:700px){
.img__52721__ img {display:block;}
}


/*     48970 : 지도 (주소 직접 입력)      */
.map__48970__ iframe {width:1148px;vertical-align:top; }
.map__48970__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__48970__ .build_preview__48970__ {display:table;width:100%}
.map__48970__ .build_preview__48970__ .inner__48970__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__48970__ .build_preview__48970__ .inner__48970__ .subject__48970__ {display:block;font-size:16px;font-weight:bold}
.map__48970__ .build_preview__48970__ .inner__48970__ .exp_text__48970__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__48970__ iframe {height:250px  !important}
	.map__48970__ .build_preview__48970__ .inner__48970__ {height:250px}
}

/*     108468 : 이미지 (모바일/PC 출력 구분)      */
.img__108468__ {max-width:100%}
.img__108468__ * {box-sizing:border-box}
.img__108468__ a {display:block;vertical-align:top}
.img__108468__ img {vertical-align:top}
.img__108468__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__108468__ .img_m {display:none;}
	.img__108468__ .img_pc {display:block;}
	.img__108468__ .img_pc img {width:px;}
}

